Lucene search

K
cbl_marinerCBL MarinerCBLMARINER:11392
HistoryDec 09, 2022 - 12:19 a.m.

CVE-2022-44638 affecting package pixman for versions less than 0.42.2-1

2022-12-0900:19:54
CBL Mariner
3
cve-2022-44638
pixman package
software upgrade
unix

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9

Confidence

High

EPSS

0.003

Percentile

71.9%

CVE-2022-44638 affecting package pixman for versions less than 0.42.2-1. An upgraded version of the package is available that resolves this issue.

OSVersionArchitecturePackageVersionFilename
CBL-Mariner2.0allpixman< 0.42.2-1UNKNOWN

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

9

Confidence

High

EPSS

0.003

Percentile

71.9%